## Creates or updates product prices.

**post** `/api/v2/public/products/prices`

Creates or updates product prices.

### Body Parameters

- `prices: optional array of object { price, price_id, price_type, 8 more }`

  The product prices to create or update.

  - `price: number`

    Price value.

  - `price_id: string`

    Unique price identifier.

  - `price_type: number`

    Numeric price type.

  - `product_number: string`

    The product number this price applies to.

  - `valid_from: string`

    Start of the price's validity period.

  - `valid_to: string`

    End of the price's validity period.

  - `country_code: optional string`

    Optional ISO country code restricting the price.

  - `price_group: optional string`

    Optional price group identifier.

  - `price_quantity: optional number`

    Quantity for which the price applies.

  - `price_unit: optional string`

    Unit of measure the price applies to.

  - `store_number: optional string`

    Optional store number restricting the price.

### Returns

- `success: boolean`

  Indicates whether the operation completed successfully.

- `data: optional string`

  Optional data payload returned by the operation.

- `message: optional string`

  Human-readable message describing the result.

### Example

```http
curl https://api.colleqtive.net/api/v2/public/products/prices \
    -X POST \
    -H "Authorization: $COLLEQTIVE_BEARER_TOKEN"
```

#### Response

```json
{
  "success": true,
  "data": "data",
  "message": "message"
}
```
